Subject: Re: bug#26796: 26.0.50; (2 characters) is usually wrong
From: Lars Ingebrigtsen <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: [email-masked]
Date: Sat, 06 May 2017 12:38:14 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Eli Zaretskii <[email-masked]> writes:

> I see "1 characters" here.  I think the result depends on who you type
> the above: if there are two characters, a followed by ́, then the file
> really has 2 characters, and they are only shown as one on display.
> Try "C-u C-x =" to see what you have in the buffer.

No, it was an á, but the problem was instead that I apparently had
fumbled and added a newline before saving?  Hm.  Sorry for the noise;
closing.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no